/* 
 Theme Name:   Bliss on Buderim
 Theme URI:    
 Description:  Bliss Child Theme
 Author:       Little Hero Designs
 Author URI:   http://www.littleherodesigns.com.au
 Template:     Avada
 Version:      1.0
*/

@import url("../Avada/style.css");

 /* == Add your own styles below this line ==
--------------------------------------------*/

#wrapper .footer-area ul li a:hover, #wrapper .footer-area a:hover {
color: #50b188;
}

.footer-area h3 {text-transform: none !important;}

.woocommerce-container .products li.product {
     float: left !important;
     width: 32% !important;
     margin-right: 1.0% !important;
     margin-bottom: 11px !important;
}

a[class="book-online"] {
     cursor: pointer;
     display: block;
     padding: 4px 10px;
     border: 1px solid #53B087;
     text-transform: uppercase;
     text-align: center;
     background-color: 
     color: #5E8592;
}

a[class="book-online"]:hover {
     background-color: #DFE997;
     color: #ffffff;
     -webkit-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
     -moz-text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
     text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
}

@media screen and (max-width:800px) {
     .fusion-sticky-header-wrapper .fusion-header .fusion-row .fusion-logo .fusion-header-banner a[class="book-online"] {
          margin-top: 10px!important;
          margin-bottom: 10px!important;
     }
}